
.homecoa {
    font-family: Verdana;
    font-size: 20px;
    text-align: center;
    font-weight: bold;
}

.homecoa a {
	    color: #337DC0;
}


.homesallink {
    float: left;
}
.homecontactlink {float: right;}

body {
    background-image: url("night_sky_04.jpg");margin:0px; padding:0; background-color:#347ebc;color:#347ebc; font:14px/20px Arial, Helvetica,  Verdana, sans-serif;text-align:justify; }
ul {list-style-type:none; margin:0;padding:0;}
td {vertical-align:top}
a{color:#0059C2; text-decoration:underline;}
a:hover{color:#0059C2; text-decoration:none;}
#container{width:1124px; background-color:#FFFFFF;text-align:center;}
#wrapper { width:1024px; color:#000000;background-color:#FFFFFF;text-align:justify; }
h2 { font:bold 20px Arial, Verdana, Times New Roman, sans-serif; text-align:left; color:#004B8C; margin-top:14px;}
h1 { font:bold 18px Arial, Verdana, Times New Roman, sans-serif; text-align:left; color:#043C7C; margin-top:14px; padding-top:10px;}
h3 { font:bold 21px Arial, Verdana, Times New Roman, sans-serif; text-align:left; color:#2782AA; margin-top:14px;}
.scriptures{color:#043C7C; font:bold 14px/20px Arial, Helvetica,  Verdana, sans-serif;}
.formtext{font:bold 16px Arial, Helvetica, Verdana; color:#666666;}
ul.bullet { list-style-type:none; }
ul.bullet li{ line-height:25px;background:url(../images/round_bullet.gif) 0 25% no-repeat; padding-left:25px;}

ul.family { list-style-type:none; }
ul.family li{ line-height:35px;background:url(../images/round_bullet.gif) 0 18% no-repeat; padding-left:39px;}
.centerheading { font:bold 30px Arial, Verdana, Times New Roman, sans-serif; text-align:center; color:#44CF67; }

ul.bullet2 { list-style-type:none; }
ul.bullet2 li{ line-height:31px;background:url(../images/round_bullet.gif) 0 73% no-repeat; padding-left:29px;}

ul.bullet4 { list-style-type:none; }
ul.bullet4 li{ line-height:31px;}


ul.bullets { list-style-type:none;width:100%; }
ul.bullets li{ line-height:35px;background:url(../images/round_bullet.gif) 0 15% no-repeat; padding-left:32px;}

ul.mission { list-style-type:none;width:100%; }
ul.mission li{ line-height:39px;background:url(../images/round_bullet.gif) 0 58% no-repeat; padding-left:32px;}

ul.beliefs { list-style-type:none;width:100%; }
ul.beliefs li{ line-height:35px;background:url(../images/round_bullet.gif) 0 15% no-repeat; padding-left:32px;}

ul.friendship { list-style-type:none;width:100%; }
ul.friendship li{ line-height:30px;background:url(../images/round_bullet.gif) 0 46% no-repeat; padding-left:32px;}

ul.salvation { list-style-type:none;width:100%; }
ul.salvation li{ line-height:35px;background:url(../images/round_bullet.gif) 0 45% no-repeat; padding-left:32px;}

.smalltext{font:bold 14px Arial, Helvetica, Verdana, sans-serif; color:#44CF67;}
.table_style1 {width:100%;border:0;}
.table_style1 th { vertical-align:top; text-align:left; background:#004B8C; font:bold; color:#fff; }
.table_style1 tr td { text-align:left;vertical-align:top; background:#FCFDFC;font:12px verdana, Helvetica, sans-serif; }

.table_style2 {width:100%;border:0;}
.table_style1 th { vertical-align:top; text-align:left; background:#004B8C; font:bold; color:#fff; }
.table_style1 tr td { text-align:left;vertical-align:top; background:#FCFDFC;font:12px verdana, Helvetica, sans-serif; }

.titles{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#FFF; background:#004B8C; text-transform:uppercase;text-align:left;line-height:27px;}


/*--form--*/
.textbox {
	font-family: Arial;
	font-size: 14px;
	color: #000000;
	
	height: 20px;
	width: 360px;
	border: 1px solid #004B8C;
}
.textbox:hover{
	font-family: Arial;
	font-size: 14px;
	color: #000000;
	background-color:#D8EEF7;
	height: 20px;
	width: 360px;
	border: 1px solid #004B8C;
}


.submit input  {border:2px outset gray; color:#fff; background:#004B8C;}
.submit:hover input  {border:2px outset gray; color:#fff; background:gray;}

textarea {scrollbar-base-color:#004B8C;scrollbar-arrow-color:#fff;scrollbar-3dlight-color:#004B8C;scrollbar-darkshadow-color:#004B8C; 
scrollbar-face-color:#004B8C; 
scrollbar-highlight-color:#004B8C; 
scrollbar-shadow-color:#fff;} 
.thankyou {font:bold 15px Verdana, Arial, sans-serif; color:#004B8C;text-align:center;padding-top:20px; }
.top { font:bold 14px Helvetica, Arial, sans-serif; }
.top a{ text-decoration:none;color:#2485BA;background:url(../images/top.gif) 0 50% no-repeat;padding-left:16px;}
.top a:hover{ text-decoration:none;color:gray;background:url(../images/tophover.gif) 0 50% no-repeat;}

/*--footerlinks-----*/
.footerlinks { font:15px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;width:950px;color:#2A3333;margin-left:20px; }
.footerlinks a{color:#2A3333;text-decoration:none;}
.footerlinks a:hover{text-decoration:underline;}
.copyright {font:12px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#000000;Padding-left:15px;text-align:center;}
.submenu ul{list-style-type:none;margin:0;padding:0}
.submenu ul li{line-height:18px;background:url(../images/bullet1.gif) 0 48% no-repeat ;padding-left:5px;font:14px/22px  Arial, "Trebuchet MS", Helvetica, sans-serif;color:#004B8C;}
.submenu ul li a{font:14px/22px  Arial, "Trebuchet MS" Helvetica, sans-serif;color:#004B8C;Padding-left:5px;background-image:url(../images/bullet1.gif) 0 10% no-repeat;text-decoraction:none;}
HR {
	text-align: center;width:960px;BORDER-RIGHT: #004B8C 1px; BORDER-TOP: #004B8C 1px; BORDER-LEFT: #004B8C 1px; COLOR: #fff; BORDER-BOTTOM: #004B8C 1px dotted; BACKGROUND-COLOR: #fff
}



#form1 #header {display: none;}


